## calibre 3.1.1+dfsg

=== debian/changelog ===
calibre (3.1.1+dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #865018)
  * debian/rules: Drop jquery-ui* and Datejs downloads from get-orig-source
    rule, upstream does not use these any more.
  * README.Debian: Fix "the the" typo. Thanks Norbert Preining.
  * Use packaged libjs-coffeescript and python-regex instead of the bundled
    one. Thanks Norbert Preining.
  * Drop Do-not-build-unrar-extension-as-we-strip-unrar-from-the-t.patch;
    unrar is now loaded dynamically, not via a shipped extension.

 -- Martin Pitt <mpitt@debian.org>  Sat, 24 Jun 2017 20:50:27 +0200

calibre (2.85.1+dfsg-1) experimental; urgency=medium

  * New upstream release. (Closes: #864057)

 -- Martin Pitt <mpitt@debian.org>  Sun, 04 Jun 2017 10:05:55 +0200

calibre (2.83.0+dfsg-1) experimental; urgency=medium

  * New upstream release.

 -- Martin Pitt <mpitt@debian.org>  Sun, 30 Apr 2017 18:31:44 +0200
