## calibre 3.4.0+dfsg

=== debian/changelog ===
calibre (3.4.0+dfsg-1build1) artful; urgency=medium

  * No change rebuild against Qt 5.9.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 25 Jul 2017 23:39:17 -0500

calibre (3.4.0+dfsg-1) unstable; urgency=medium

  [ Martin Pitt ]
  * New upstream release. (Closes: #868663)
  * Add missing python-msgpack dependency for calibre-server.
    (Closes: #866102)
  * Drop obsolete alternative python-imaging dependency.
    (Closes: #866418)
  * Drop long-obsolete calibre.preinst conffile cleanup.
  * Clean up *.pyc files on upgrade in /usr/lib/calibre/.
    (Closes: #868379)
  * Add Norbert Preining as Co-Maintainer. Thank you!

  [ Norbert Preining ]
  * Fix desktop integration installation
    - Add XDG_DATA_DIRS setting to the environment, which fixes
      xdg-icon-resource calls
    - Patch linux.py to NOT use xdg-mime and xdg-desktop-menu because
      they hard-code gnome_app_dir etc which cannot be overridden,
      and replace with install calls
    - Remove the locally managed desktop and mime xml files
  * Switch to upstream provided manpages.

 -- Martin Pitt <mpitt@debian.org>  Mon, 17 Jul 2017 15:09:28 +0200
