=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  qt5-qmake,
  qtchooser,
  python-apsw (>= 3.7.17),
- python-pil | python-imaging,
+ python-pil,
  python-lxml (>= 3.2.1),
  python-mechanize (>= 0.2.5),
  python-beautifulsoup (>= 3.0.5),
@@ -45,7 +45,7 @@
  libegl1-mesa-dev,
  libchm-dev
 Maintainer: Miriam Ruiz <little_miry@yahoo.es>
-Uploaders: Martin Pitt <mpitt@debian.org>
+Uploaders: Martin Pitt <mpitt@debian.org>, Norbert Preining <preining@debian.org>
 Standards-Version: 3.9.8
 Homepage: http://calibre-ebook.com
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/calibre.git
@@ -55,7 +55,7 @@
 Architecture: all
 Depends: python2.7,
  python-dbus,
- python-pil | python-imaging,
+ python-pil,
  python-lxml (>= 3.2.1),
  python-mechanize (>= 0.2.5),
  python-beautifulsoup (>= 3.0.5),
@@ -66,6 +66,7 @@
  python-dateutil,
  python-feedparser,
  python-markdown,
+ python-msgpack,
  python-pyqt5 (>= ${pyqt:Version}),
  python-pyqt5.qtwebkit,
  python-pyqt5.qtsvg,
