## calibre 3.7.0+dfsg

=== debian/changelog ===
calibre (3.7.0+dfsg-2ubuntu0.1) artful-security; urgency=medium

  * SECURITY UPDATE: Malicious code execution when using CPickle instead of
    JSON (LP: #1758699).
    - fix-CVE-2018-7889.patch
    - CVE-2018-7889

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 12 Apr 2018 00:02:07 -0500

calibre (3.7.0+dfsg-2) unstable; urgency=medium

  * add various missing build-deps
    this fixes missing desktop files and bash-completion (Closes: #871016)

 -- Norbert Preining <preining@debian.org>  Mon, 04 Sep 2017 11:09:09 +0900

calibre (3.7.0+dfsg-1) unstable; urgency=medium

  [ Martin Pitt ]
  * Whitespace fixes

  [ Norbert Preining ]
  * New upstream version 3.7.0+dfsg
  * Rework .pyc generation using pycompile in postinst/postrm
    code copied from dh_python generated debhelper snippets.
  * do not delete _ui.py files in clean action
  * update list of installed files
  * add source override for wrong lintian check
  * add python-html5-parser to deps
  * bump standards version, no changes necessary
  * cherrypick upstream fix for mspack security issues (Closes: #872595)

 -- Norbert Preining <preining@debian.org>  Wed, 30 Aug 2017 20:40:23 +0900
