=== debian/control ===
--- 
+++ 
@@ -17,16 +17,20 @@
  python-mechanize (>= 0.2.5),
  python-beautifulsoup (>= 3.0.5),
  python-dateutil,
+ python-html5-parser,
  python-pkg-resources,
  python-cssutils (>= 0.9.9~),
  python-cssselect (>= 0.7.1),
  python-cherrypy3,
  python-markdown,
+ python-msgpack,
  python-pyparsing,
  python-regex,
  python-routes,
  python-chardet,
  python-netifaces,
+ python-pyqt5.qtsvg,
+ libqt5svg5-dev,
  pyqt5-dev-tools,
  python-pyqt5,
  libmagickwand-dev,
@@ -43,10 +47,12 @@
  libudev-dev [linux-any],
  libmtdev-dev [linux-any],
  libegl1-mesa-dev,
- libchm-dev
-Maintainer: Miriam Ruiz <little_miry@yahoo.es>
+ libchm-dev,
+ xdg-utils
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Miriam Ruiz <little_miry@yahoo.es>
 Uploaders: Martin Pitt <mpitt@debian.org>, Norbert Preining <preining@debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://calibre-ebook.com
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/calibre.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/calibre.git
@@ -65,6 +71,7 @@
  python-cherrypy3 (>= 3.1.1),
  python-dateutil,
  python-feedparser,
+ python-html5-parser,
  python-markdown,
  python-msgpack,
  python-pyqt5 (>= ${pyqt:Version}),
