## calibre 3.10.0+dfsg

=== debian/changelog ===
calibre (3.10.0+dfsg-1build2) bionic; urgency=medium

  * No-change rebuild against qtbase5-private-dev.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 03 Nov 2017 17:13:57 -0500

calibre (3.10.0+dfsg-1build1) bionic; urgency=medium

  * Rebuild against new sip-api-12.2.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2017 17:20:43 +0100

calibre (3.10.0+dfsg-1) unstable; urgency=medium

  * New upstream releases
  * Do not use --detach in .desktop files (Closes: #877774)
  * switch priority from extra to optional
  * bump standards version, no changes necessary
  * change maintainership with agreement from Miriam, thanks.

 -- Norbert Preining <preining@debian.org>  Tue, 24 Oct 2017 15:35:53 +0900

calibre (3.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.8.0+dfsg
  * update patches
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Mon, 25 Sep 2017 09:48:22 +0900
