## calibre 3.11.1+dfsg

=== debian/changelog ===
calibre (3.11.1+dfsg-1build1) bionic; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Nov 2017 08:58:04 +0000

calibre (3.11.1+dfsg-1) unstable; urgency=medium

  * New upstream releases

 -- Norbert Preining <preining@debian.org>  Sun, 05 Nov 2017 08:43:00 +0900
