## calibre 3.12.0+dfsg

=== debian/changelog ===
calibre (3.12.0+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Norbert Preining <preining@debian.org>  Fri, 10 Nov 2017 12:03:34 +0900
