=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: calibre
 Section: text
-Priority: extra
+Priority: optional
 Build-Depends: cdbs (>= 0.4.43),
  debhelper (>= 9),
  dh-buildinfo,
@@ -49,10 +49,9 @@
  libegl1-mesa-dev,
  libchm-dev,
  xdg-utils
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Miriam Ruiz <little_miry@yahoo.es>
-Uploaders: Martin Pitt <mpitt@debian.org>, Norbert Preining <preining@debian.org>
-Standards-Version: 4.0.0
+Maintainer: Norbert Preining <preining@debian.org>
+Uploaders: Martin Pitt <mpitt@debian.org>
+Standards-Version: 4.1.1
 Homepage: http://calibre-ebook.com
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/calibre.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/calibre.git
