## calibre 3.13.0+dfsg

=== debian/changelog ===
calibre (3.13.0+dfsg-1) unstable; urgency=medium

  * adjust deps on python-lxml, thanks Daniel Baumann (Closes: #882350)
  * new upstream version 3.13.0+dfsg
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Fri, 08 Dec 2017 22:54:27 +0900
