## calibre 3.14.0+dfsg

=== debian/changelog ===
calibre (3.14.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.14.0+dfsg

 -- Norbert Preining <preining@debian.org>  Sat, 16 Dec 2017 06:51:20 +0900
