=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  qtchooser,
  python-apsw (>= 3.7.17),
  python-pil,
- python-lxml (>= 3.2.1),
+ python-lxml (>= 3.8),
  python-mechanize (>= 0.2.5),
  python-beautifulsoup (>= 3.0.5),
  python-dateutil,
@@ -51,7 +51,7 @@
  xdg-utils
 Maintainer: Norbert Preining <preining@debian.org>
 Uploaders: Martin Pitt <mpitt@debian.org>
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
 Homepage: http://calibre-ebook.com
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/calibre.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/calibre.git
@@ -61,7 +61,7 @@
 Depends: python2.7,
  python-dbus,
  python-pil,
- python-lxml (>= 3.2.1),
+ python-lxml (>= 3.8),
  python-mechanize (>= 0.2.5),
  python-beautifulsoup (>= 3.0.5),
  python-pkg-resources,
