## calibre 3.15.0+dfsg

=== debian/changelog ===
calibre (3.15.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.15.0+dfsg
  * update description (Closes: #885445)
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Fri, 05 Jan 2018 15:01:51 +0900
