## calibre 3.15.0.1+dfsg

=== debian/changelog ===
calibre (3.15.0.1+dfsg-1) unstable; urgency=medium

  * New upstream version 3.15.0.1+dfsg
    The initial source tarball contained broken .mo files, this one is
    the current 3.15.0 source tarball with fixed .mo files (Closes: #886682)

 -- Norbert Preining <preining@debian.org>  Tue, 09 Jan 2018 23:25:07 +0900
