## calibre 3.16.0+dfsg

=== debian/changelog ===
calibre (3.16.0+dfsg-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 23:21:10 +0000

calibre (3.16.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.16.0+dfsg

 -- Norbert Preining <preining@debian.org>  Sat, 27 Jan 2018 16:41:50 +0900
