=== debian/control ===
--- 
+++ 
@@ -49,7 +49,8 @@
  libegl1-mesa-dev,
  libchm-dev,
  xdg-utils
-Maintainer: Norbert Preining <preining@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Norbert Preining <preining@debian.org>
 Uploaders: Martin Pitt <mpitt@debian.org>
 Standards-Version: 4.1.3
 Homepage: http://calibre-ebook.com
