## calibre 3.17.0+dfsg

=== debian/changelog ===
calibre (3.17.0+dfsg-1) unstable; urgency=medium

  * New upstream release
  * adjust VCS fields to Salsa
  * update patches

 -- Norbert Preining <preining@debian.org>  Sat, 10 Feb 2018 23:01:54 +0900
