=== debian/control ===
--- 
+++ 
@@ -49,13 +49,12 @@
  libegl1-mesa-dev,
  libchm-dev,
  xdg-utils
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Norbert Preining <preining@debian.org>
+Maintainer: Norbert Preining <preining@debian.org>
 Uploaders: Martin Pitt <mpitt@debian.org>
 Standards-Version: 4.1.3
 Homepage: http://calibre-ebook.com
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/calibre.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/calibre.git
+Vcs-Browser: https://salsa.debian.org/preining/calibre
+Vcs-Git: https://salsa.debian.org/preining/calibre.git
 
 Package: calibre
 Architecture: all
