## calibre 3.18.0+dfsg

=== debian/changelog ===
calibre (3.18.0+dfsg-1build1) bionic; urgency=medium

  * No-change rebuild against qtbase-abi-5-9-4.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 27 Feb 2018 10:09:29 -0600

calibre (3.18.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.18.0+dfsg

 -- Norbert Preining <preining@debian.org>  Sat, 24 Feb 2018 22:03:27 +0900

calibre (3.17.0+dfsg-2) unstable; urgency=medium

  * remove dependency on beautifulsoup, included in calibre (Closes: #891094)

 -- Norbert Preining <preining@debian.org>  Fri, 23 Feb 2018 00:03:15 +0900
