=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
  python-pil,
  python-lxml (>= 3.8),
  python-mechanize (>= 0.2.5),
- python-beautifulsoup (>= 3.0.5),
  python-dateutil,
  python-html5-parser,
  python-pkg-resources,
@@ -63,7 +62,6 @@
  python-pil,
  python-lxml (>= 3.8),
  python-mechanize (>= 0.2.5),
- python-beautifulsoup (>= 3.0.5),
  python-pkg-resources,
  python-cssutils (>= 0.9.9~),
  python-cssselect (>= 0.7.1),
