## calibre 3.19.0+dfsg

=== debian/changelog ===
calibre (3.19.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.19.0+dfsg
    - use JSON to prevent malicious bookmark files from causing code execution
      (Closes: #892242)

 -- Norbert Preining <preining@debian.org>  Sat, 10 Mar 2018 00:16:43 +0900
