## calibre 3.20.0+dfsg

=== debian/changelog ===
calibre (3.20.0+dfsg-1) unstable; urgency=medium

  * add explicit b-d on libusb-1.0-0-dev (Closes: #892523)
  * New upstream version 3.20.0+dfsg
  * update patches

 -- Norbert Preining <preining@debian.org>  Fri, 30 Mar 2018 21:25:14 +0900
