## calibre 3.21.0+dfsg

=== debian/changelog ===
calibre (3.21.0+dfsg-1build1) bionic; urgency=medium

  * No-change rebuild against qtbase-abi-5-9-5.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 14 Apr 2018 22:07:19 -0500

calibre (3.21.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.21.0+dfsg
  * update patches

 -- Norbert Preining <preining@debian.org>  Sat, 07 Apr 2018 21:30:46 +0900
