=== debian/control ===
--- 
+++ 
@@ -47,6 +47,7 @@
  libmtdev-dev [linux-any],
  libegl1-mesa-dev,
  libchm-dev,
+ libusb-1.0-0-dev,
  xdg-utils
 Maintainer: Norbert Preining <preining@debian.org>
 Uploaders: Martin Pitt <mpitt@debian.org>
