=== debian/rules ===
--- 
+++ 
@@ -69,7 +69,6 @@
 	find . -name *.pyc -delete
 	find . -name *.so -delete
 	find . -name *.qrc -delete
-	find . -name *_ui.py -delete
 
 # Downloads the current upstream release according to debian/changelog, removes
 # some bundled software copies, non-free image and replaces the non-free prs500
