## calibre 3.22.1+dfsg

=== debian/changelog ===
calibre (3.22.1+dfsg-1) unstable; urgency=medium

  * New upstream version 3.22.1+dfsg

 -- Norbert Preining <preining@debian.org>  Sun, 22 Apr 2018 23:50:41 +0900
