## calibre 3.23.0+dfsg

=== debian/changelog ===
calibre (3.23.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.23.0+dfsg

 -- Norbert Preining <preining@debian.org>  Sat, 05 May 2018 21:59:21 +0900
