## calibre 3.24.0+dfsg

=== debian/changelog ===
calibre (3.24.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.24.0+dfsg

 -- Norbert Preining <preining@debian.org>  Fri, 25 May 2018 23:16:59 +0900
