## calibre 3.24.2+dfsg

=== debian/changelog ===
calibre (3.24.2+dfsg-1) unstable; urgency=medium

  * Two new upstream versions

 -- Norbert Preining <preining@debian.org>  Mon, 28 May 2018 23:38:25 +0900
