## calibre 3.25.0+dfsg

=== debian/changelog ===
calibre (3.25.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.25.0+dfsg
  * update patches

 -- Norbert Preining <preining@debian.org>  Sun, 03 Jun 2018 17:46:00 +0900
