## calibre 3.26.0+dfsg

=== debian/changelog ===
calibre (3.26.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.26.0+dfsg

 -- Norbert Preining <preining@debian.org>  Fri, 15 Jun 2018 15:15:56 +0900
