## calibre 3.26.1+dfsg

=== debian/changelog ===
calibre (3.26.1+dfsg-1) unstable; urgency=medium

  * New upstream version 3.26.1+dfsg

 -- Norbert Preining <preining@debian.org>  Fri, 29 Jun 2018 01:58:59 +0900
