## calibre 3.27.1+dfsg

=== debian/changelog ===
calibre (3.27.1+dfsg-1build1) cosmic; urgency=medium

  * No-change rebuild against qtbase-abi-5-11-0.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 18 Jul 2018 03:20:43 -0500

calibre (3.27.1+dfsg-1) unstable; urgency=medium

  * New upstream version 3.27.1+dfsg

 -- Norbert Preining <preining@debian.org>  Mon, 09 Jul 2018 14:06:12 +0900
