## calibre 3.28.0+dfsg

=== debian/changelog ===
calibre (3.28.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.28.0+dfsg

 -- Norbert Preining <preining@debian.org>  Sat, 21 Jul 2018 13:44:07 +0900
