## calibre 3.29.0+dfsg

=== debian/changelog ===
calibre (3.29.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.29.0+dfsg
  * update patches

 -- Norbert Preining <preining@debian.org>  Fri, 10 Aug 2018 21:22:26 +0900
