## calibre 3.30.0+dfsg

=== debian/changelog ===
calibre (3.30.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.30.0+dfsg
    (probably already fixed much earlier)
    - python epub to mobi conversion works (Closes: #699057)
    - PyQt4 not used anymore (Closes: #771550)
    - markdown patch is not used anymore (Closes: #723907)
    - properly open directories (Closes: #738535)
    - man pages are now available for calibre/ebook cmds (Closes: #766555)
  * add python-html5lib for recipe dependencies (Closes: #906572)
  * add depends on libjpeg-turbo-progs and optipng for image
    optimization in ebook editor (Closes: #884767)

 -- Norbert Preining <preining@debian.org>  Fri, 24 Aug 2018 12:50:53 +0900
