## calibre 3.31.0+dfsg

=== debian/changelog ===
calibre (3.31.0+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 16 Sep 2018 21:30:02 -0400

calibre (3.31.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.31.0+dfsg

 -- Norbert Preining <preining@debian.org>  Fri, 07 Sep 2018 15:06:49 +0900
