=== debian/control ===
--- 
+++ 
@@ -70,6 +70,7 @@
  python-dateutil,
  python-feedparser,
  python-html5-parser,
+ python-html5lib,
  python-markdown,
  python-msgpack,
  python-pyqt5 (>= ${pyqt:Version}),
@@ -83,6 +84,8 @@
  python-apsw (>= 3.7.17),
  xdg-utils,
  imagemagick,
+ libjpeg-turbo-progs,
+ optipng,
  poppler-utils,
  fonts-liberation,
  libjs-mathjax (>= 2.1+20121028-1),
