## calibre 3.32.0+dfsg

=== debian/changelog ===
calibre (3.32.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.32.0+dfsg
  * unfuzzify patches
  * bump standards version, no changes necessary
  * install new polyglot lib

 -- Norbert Preining <preining@debian.org>  Fri, 28 Sep 2018 23:59:38 +0900
