## calibre 3.33.1+dfsg

=== debian/changelog ===
calibre (3.33.1+dfsg-1) unstable; urgency=medium

  * New upstream version 3.33.1+dfsg
  * update patches

 -- Norbert Preining <preining@debian.org>  Fri, 19 Oct 2018 20:17:43 +0900
