=== debian/control ===
--- 
+++ 
@@ -51,7 +51,7 @@
  xdg-utils
 Maintainer: Norbert Preining <preining@debian.org>
 Uploaders: Martin Pitt <mpitt@debian.org>
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: http://calibre-ebook.com
 Vcs-Browser: https://salsa.debian.org/preining/calibre
 Vcs-Git: https://salsa.debian.org/preining/calibre.git
