## calibre 3.34.0+dfsg

=== debian/changelog ===
calibre (3.34.0+dfsg-1) unstable; urgency=medium

  * suggest python-unrardll for rar/cbr support (Closes: #733513)
  * New upstream version 3.34.0+dfsg

 -- Norbert Preining <preining@debian.org>  Fri, 09 Nov 2018 12:54:38 +0900
