=== debian/control ===
--- 
+++ 
@@ -93,6 +93,7 @@
  calibre-bin (>= ${source:Version}),
  ${misc:Depends}
 Recommends: python-dnspython (>= 1.6.0)
+Suggests: python-unrardll
 Description: powerful and easy to use e-book manager
  Calibre is a complete e-library solution. It includes library management, 
  format conversion, news feeds to e-book conversion, e-book viewer and editor,
