## calibre 3.35.0+dfsg

=== debian/changelog ===
calibre (3.35.0+dfsg-1build1) disco; urgency=medium

  * No-change rebuild against qtbase-abi-5-11-3.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 02 Jan 2019 12:20:02 +0300

calibre (3.35.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.35.0+dfsg

 -- Norbert Preining <preining@debian.org>  Sun, 09 Dec 2018 15:40:54 +0900
