## calibre 3.36.0+dfsg

=== debian/changelog ===
calibre (3.36.0+dfsg-0.1~mx17+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 21 Dec 2018 17:53:50 -0800

calibre (3.35.0+dfsg-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * debian/rules: no automatic dbsym packages.
  * Add minimum version of B-D and D for python-msgpack.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 10 Dec 2018 14:47:02 -0800
