=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  python-cssselect (>= 0.7.1),
  python-cherrypy3,
  python-markdown,
- python-msgpack,
+ python-msgpack (>= 0.5.6),
  python-pyparsing,
  python-regex,
  python-routes,
@@ -49,7 +49,8 @@
  libchm-dev,
  libusb-1.0-0-dev,
  xdg-utils
-Maintainer: Norbert Preining <preining@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Norbert Preining <preining@debian.org>
 Uploaders: Martin Pitt <mpitt@debian.org>
 Standards-Version: 4.2.1
 Homepage: http://calibre-ebook.com
@@ -72,7 +73,7 @@
  python-html5-parser,
  python-html5lib,
  python-markdown,
- python-msgpack,
+ python-msgpack (>= 0.5.6),
  python-pyqt5 (>= ${pyqt:Version}),
  python-pyqt5.qtwebkit,
  python-pyqt5.qtsvg,
