=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,7 @@
 # bits.
 DEB_DH_INSTALL_ARGS = -Xusr/etc/bash_completion.d $(if $(findstring -bin,$(cdbs_curpkg)),,-X*.so) --fail-missing
 DEB_DH_GENCONTROL_ARGS = -- -Vpyqt:Version=$(shell dpkg-query -f'$${Version}' -W python-pyqt5)
+DEB_DH_STRIP_ARGS = --no-automatic-dbgsym
 
 export QT_SELECT=qt5
