## calibre 3.38.1+dfsg

=== debian/changelog ===
calibre (3.38.1+dfsg-0.1~mx17+1) mx; urgency=medium

  * New upstream release.
  * debian/rules get-orig-source target: adjust location of mathjax files.
  * Remove B-D and D on python-cssutils; add B-D and D for python-css-parser.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 22 Jan 2019 18:39:30 -0800

calibre (3.37.0+dfsg-0.1~mx17+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 05 Jan 2019 16:36:19 -0800
