## calibre 3.39.1%2Bdfsg

=== debian/changelog ===
calibre (3.39.1+dfsg-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Wed, 20 Mar 2019 06:04:21 -0600

calibre (3.39.1+dfsg-2) unstable; urgency=medium

  * update my email and VCS fields (Closes: #921473)

 -- Norbert Preining <norbert@preining.info>  Fri, 08 Feb 2019 17:41:17 +0900

calibre (3.39.1+dfsg-1) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * New upstream version 3.39.1+dfsg.
  * Add build dep on >= 0.5.6~ of python-msgpack.  Calibre began to
    require newer than 0.4.8 some time between 3.32.0 and 3.35.  This is
    needed to fix FTBFS when backporting to stretch.
  * Add python-msgpack >= 0.5.6~ dependency to bin:calibre.
  * Clean up trailing whitespace in changelog and control.
  * Fix a line that was too long in extended description.
  * Drop obsolete debian/pycompat.
  * Switch to secure copyright format URL.
  * Add myself to Uploaders.
  * Use secure URL in watch file
  * debian/rules: adjust get-orig-source to remove new location of
    bundled mathjax.

  [ Norbert Preining ]
  * Adjust watch file for version 3 series
  * add css-parser to (build-)depends

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 05 Feb 2019 14:26:32 -0700
