## calibre 3.39.1+dfsg

=== debian/changelog ===
calibre (3.39.1+dfsg-3~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Mon, 09 Sep 2019 19:56:24 -0400

calibre (3.39.1+dfsg-3) unstable; urgency=medium

  * remove .pyc files on upgrade from pre-pyclean versions (Closes: #865879)

 -- Norbert Preining <norbert@preining.info>  Fri, 10 May 2019 11:47:37 +0900
