## calibre 3.39.1.1+rb2

=== debian/changelog ===
calibre (3.39.1.1+rb2-1+eagle) unstable; urgency=medium

  * update

 -- Norbert Preining <norbert@preining.info>  Wed, 27 Jan 2021 14:02:40 +0800
