## calibre 3.44.0+dfsg

=== debian/changelog ===
calibre (3.44.0+dfsg-1~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.
  * Disable dbgsym packages.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 31 May 2019 19:07:11 -0700

calibre (3.44.0+dfsg-1) experimental; urgency=medium

  * New upstream version 3.44.0+dfsg

 -- Norbert Preining <norbert@preining.info>  Fri, 31 May 2019 14:18:13 +0900

calibre (3.43.0+dfsg-1) experimental; urgency=medium

  * remove .pyc files on upgrade from pre-pyclean versions (Closes: #865879)
  * New upstream version 3.43.0+dfsg
  * update patches

 -- Norbert Preining <norbert@preining.info>  Tue, 28 May 2019 23:22:31 +0900

calibre (3.42.0+dfsg-1) experimental; urgency=medium

  * New upstream version 3.42.0+dfsg
  * update patches

 -- Norbert Preining <norbert@preining.info>  Sun, 05 May 2019 16:00:21 +0900

calibre (3.41.3+dfsg-1) experimental; urgency=medium

  * New upstream version 3.41.3+dfsg

 -- Norbert Preining <norbert@preining.info>  Sat, 20 Apr 2019 12:27:09 +0900

calibre (3.41.1+dfsg-1) experimental; urgency=medium

  * New upstream version 3.41.1+dfsg

 -- Norbert Preining <norbert@preining.info>  Fri, 19 Apr 2019 19:16:55 +0900

calibre (3.41.0+dfsg-1) experimental; urgency=medium

  * New upstream version 3.41.0+dfsg
  * Update and fix patches
  * add python-bs4 to build deps
  * install backports directory

 -- Norbert Preining <norbert@preining.info>  Fri, 19 Apr 2019 14:44:34 +0900

calibre (3.40.1+dfsg-1) experimental; urgency=medium

  * new upstream release (Closes: #924066)

 -- Norbert Preining <norbert@preining.info>  Mon, 11 Mar 2019 00:37:01 +0900
