=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 # bits.
 DEB_DH_INSTALL_ARGS = -Xusr/etc/bash_completion.d $(if $(findstring -bin,$(cdbs_curpkg)),,-X*.so) --fail-missing
 DEB_DH_GENCONTROL_ARGS = -- -Vpyqt:Version=$(shell dpkg-query -f'$${Version}' -W python-pyqt5)
-DEB_DH_STRIP_ARGS = --no-automatic-dbgsym
+DEB_DH_STRIP_ARGS := --no-automatic-dbgsym
 
 export QT_SELECT=qt5
 
@@ -31,12 +31,9 @@
 	mkdir -p  debian/tmp/usr/share/mime/packages
 	env -u LANG -u LC_ALL -u LANGUAGE -u LC_MESSAGES XDG_DATA_DIRS=$(CURDIR)/debian/tmp/usr/share CALIBRE_CONFIG_DIRECTORY=debian/tmp/config $(SETUP) install --root=debian/tmp/usr
 
-	rm debian/tmp/usr/lib/calibre/calibre/web/feeds/feedparser.py
-	find debian/tmp/ -name '*.py' | xargs sed -i 's/calibre.utils.pyparsing/pyparsing/g'
 	find debian/tmp/ -name '*.py' -o -name "markdown-calibre" | xargs sed -i 's/calibre.ebooks.markdown/markdown/g'
 
 	# not needed
-	rm debian/tmp/usr/bin/calibre-uninstall
 	rm debian/tmp/usr/share/calibre/calibre-portable.*
 	rm debian/tmp/usr/lib/python*/site-packages/init_calibre.py
 
@@ -80,11 +77,10 @@
 	set -e; \
 	V=`dpkg-parsechangelog | sed -rn '/^Version:/ {s/^Version: ([0-9.]+).*$$/\1/; p}'`; \
 	mkdir -p debian/orig; cd debian/orig; \
-	wget -O - http://download.calibre-ebook.com/$$V/calibre-$$V.tar.xz | xz -cd | tar x; \
+	wget -O - https://download.calibre-ebook.com/$$V/calibre-$$V.tar.xz | xz -cd | tar x; \
 	\
 	D=`pwd`; rm -f calibre*/src/odf/thumbnail.py; \
 	rm -r calibre*/resources/mathjax; \
 	rm -r calibre*/resources/coffee-script.js; \
-	rm -r calibre*/src/calibre/ebooks/markdown; \
 	cd $$D; tar c * | xz -9 > ../../../calibre_$$V+dfsg.orig.tar.xz; \
 	cd ../..; rm -r debian/orig
